Loading...

ePO でインストールされている製品リストの読み込みに失敗する (アップグレード互換性ユーティリティで移行をクリックした後)
技術的な記事 ID:   KB87416
最終更新:  2018/07/10

環境

McAfee ePolicy Orchestrator (ePO) 4.6.8 から 5.3.1 へのアップグレード、5.1.x から 5.3.x へのアップグレード、および 5.3.x から 5.3.x へのアップグレード

問題

ePO 5.3.1 の アップグレード互換性ユーティリティ 移行 をクリックするとすぐに、別のポップアップ ウィンドウが次のエラーを表示します:
Failed to load the list of installed products for your ePO installation. 管理者の名前とパスワードを確認して、もう一度お試しください。
このエラーは正しい ePO 管理者名とパスワードを使用していても表示され、ePO サーバには正常にログオンできます。

cpcwiz.logに次のエラーが含まれています:
28/04/2016 11:39:30Checking for updated content
28/04/2016 11:39:30Server URL: https://eposerver.mcafee.com:443
28/04/2016 11:39:30Server object: ProductCompatibilityList.xml
28/04/2016 11:39:32HTTP status code: 200
28/04/2016 11:39:32Server URL: https://localhost:8443
28/04/2016 11:39:32Server object: /remote/ext.list
28/04/2016 11:39:32Server login: admin
28/04/2016 11:39:32Failed WinHttpSendRequest() Error: 12175
28/04/2016 11:39:32Server URL: https://localhost:8443
28/04/2016 11:39:32Server object: /remote/ext.list.do
28/04/2016 11:39:32Server login: admin
28/04/2016 11:39:32Failed WinHttpSendRequest() Error: 12175
28/04/2016 11:39:32Failed both attempts at loading product list
28/04/2016 11:39:32Skipping display of product list
28/04/2016 11:39:34Final wizard result: 2
28/04/2016 11:39:35Checking for updated content
28/04/2016 11:39:35Server URL: https://eposerver.mcafee.com:443
28/04/2016 11:39:35Server object: ProductCompatibilityList.xml
28/04/2016 11:39:36HTTP status code: 200
28/04/2016 11:39:36Server URL: https://localhost:8443
28/04/2016 11:39:36Server object: /remote/ext.list
28/04/2016 11:39:36Server login: admin
28/04/2016 11:39:36Failed WinHttpSendRequest() Error: 12175
28/04/2016 11:39:36Server URL: https://localhost:8443
28/04/2016 11:39:36Server object: /remote/ext.list.do
28/04/2016 11:39:36Server login: admin
28/04/2016 11:39:36Failed WinHttpSendRequest() Error: 12175
28/04/2016 11:39:36Failed both attempts at loading product list
28/04/2016 11:39:36Skipping display of product list
28/04/2016 11:48:13Final wizard result: 2

原因

ePO 5.3.1 アップグレード互換性ユーティリティは、以前のバージョンのサーバーのファイル .../McAfee/ePolicy Orchestrator/server/conf/server.xmlをパースできません

解決策

別の ePO サーバーからのデフォルトコピーとserver.xmlファイルをリプレイスします。

注意:オリジナルのserver.xmlファイルと一致するようにポートを編集し、アップグレード互換性ユーティリティを再度実行します。

免責事項

この記事の内容のオリジナルは英語です。英語の内容と翻訳に相違がある場合、常に英語の内容が正確です。一部の内容は Microsoft の機械翻訳による訳文となっています。

このドキュメントを評価する

言語:

この記事は、次の言語で表示可能です:

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.